/**
 * 逻辑连接接口
 *
 * @export
 * @interface ILogicLink
 */
export interface ILogicLink {
    /**
     * 名称
     *
     * @type {string}
     * @memberof ILogicLink
     */
    name: string;

    /**
     * 下一节点标识
     *
     * @type {string}
     * @memberof ILogicLink
     */
    dstLogicNode: string;

    /**
     * 连接条件
     *
     * @type {any[]}
     * @memberof ILogicLink
     */
    linkGroupCond?: any[]
}